Bug 659365 - FontForge: Stack-based buffer overflow by processing specially-crafted CHARSET_REGISTRY font file header [fedora-all]
Summary: FontForge: Stack-based buffer overflow by processing specially-crafted CHARSE...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-4259
TreeView+ depends on / blocked
 
Reported: 2010-12-02 16:27 UTC by Jan Lieskovsky
Modified: 2011-07-19 08:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-15 04:27:54 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-12-02 16:27:47 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=659359

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Kevin Fenzi 2010-12-15 04:27:54 UTC
Odd. Not sure why bodhi didn't close this, but this has been fixed and pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.